<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.muyu.event.mapper.EventMapper">

    <select id="getCarEventList" resultType="com.muyu.event.common.VehicleEvent">
        select * from vehicle_event where vin = #{vin}
    </select>
    <select id="selectVehicleEvent" resultType="com.muyu.event.common.VehicleEvent">
        select * from vehicle_event
    </select>

</mapper>
